[Numpy-discussion] bool indices segv

Geoffrey Ely gely@usc....
Tue Jun 22 19:38:10 CDT 2010


On Jun 22, 2010, at 5:13 PM, Benjamin Root wrote:
> Which distro of Linux are you using?  The kernel version is fairly old, but the installation date is less than a year old.  Also, what version of python is available through Distribute?

It is CentOS, heavily customized, I am sure, for this machine:

http://services.tacc.utexas.edu/index.php/ranger-user-guide

Not sure if Python itself is available through PyPI/distribute. I installed Python 2.6.5 from source.

As I understand it, setuptools does not work well for Numpy install, but distribute is a bit better. Is that true? Is it better to avoid setuptools/distribute/PyPI altogether?

-Geoff


More information about the NumPy-Discussion mailing list